KJL - Bug #1706

[Payroll Data] Data Wage Type Regular Payroll tidak muncul
10/17/2022 04:21 PM - Johanes Christian Kurni

Status: Closed Start date: 10/17/2022
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu data Wage Type di Reguler Payroll tidak muncul sama sekali, padahal
sudah di daftarkan di table MDCONSUB.
# System Administration -
Port : http://remote.minovais.com:31138/
Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL
Menu : HR > HR Administration > Payroll Administration > Payroll Data > Reguler Payroll
Semoga dapat dimengerti
Terimakasih
History
#1 - 10/17/2022 04:30 PM - Johanes Christian Kurni
reference dari Bug #1573
#2 - 10/18/2022 09:56 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to Closed
karena belum diinput Master data Payroll Basic Datanya
Tks
